﻿:root {
    --progressbar-green-left-colour: #00BCE7 !important;
    --progressbar-green-right-colour: #CCCCCC !important;
    --progressbar-lime-left-colour: #00BCE7 !important;
    --progressbar-lime-right-colour: #CCCCCC !important;
    --progressbar-risk-util-left-colour: #FBAD17 !important;
    --progressbar-risk-util-right-colour: #666666 !important;
    --progressbar-risk-debt-left-colour: #EF6D21 !important;
    --progressbar-risk-debt-right-colour: #666666 !important;
    --progressbar-score-history-left-colour: #00bce7ff !important;
    --progressbar-score-history-right-colour: #FFFFFF1A !important;
    --factors-tab-colour: #DDDDDD !important;
    --factors-goals-tasks-inactive-tab: #DDDDDD !important;
    --goals-tab-colour: #DDDDDD !important;
    --tasks-tab-colour: #DDDDDD !important;
    --inactive-default-tab-color: #CCCCCC !important;
}

#mainnavmenud, #mainnavmenu {
    background-color: #008EB3 !important;
}

.top-row.navbar-dark {
    background: #008EB3 !important;
}

.top-row {
    background: #FFFFFF12 !important;
}

.tenant-nav-colour a,
.nav-left-maintitle,
.dash-bp-info-card-text,
.credit-coaches-contactus-block span,
.credit-coaches-callyou-block span,
.search-view-more-block span,
.navbar-bottom p,
.ie-manual-block .accounts-card span.tenant-white-text,
.debt-review-card .text-end .bold span {
    color: white !important;
}

.number-badge-fraction-light span,
.number-badge-fraction-dark span,
.banner-bottom .white-text-color,
.dash-prem-info-card .white-text-color,
.accounts-card span,
.progress-bar,
.credit-coaches-contactus-button .text-center span,
.notification-card .dash-action-button-green,
.search-card .dash-action-button-green,
.debt-management-ds-block .green-text-color,
.fst-result-card span,
.debtquiz-result-card span {
    color: black !important;
}

.accordion-button:not(.collapsed) {
     box-shadow: unset !important; 
}

    .tenant-nav-colour a img .navbarimg-ip {
        height: 11px;
    }

    .tenant-nav-colour a.active,
    .tenant-nav-colour a:hover {
        background-color: white !important;
        color: black !important;
    }

        .tenant-nav-colour a.active img,
        .tenant-nav-colour a:hover img,
        .avatar {
            filter: invert(100%) !important;
        }

input.search {
    background: rgba(0, 0, 0, 30%) !important;
    color: var(--tenant-white-background) !important;
}

.dash-ds-perc-status {
    color: #777777 !important;
}

.outcome {
    background: #777777 !important;
    color: white !important;
}

.dash-savings-card,
.savings-summary-card,
.creditscore-improvementplan-number-badge-fraction {
    background-image: none !important;
    background-color: #FBAD17 !important;
}

.dash-bp-info-card {
    background: #00BCE7 !important;
}

.dash-image-icon,
.dash-ds-info-card-icon,
.credit-coaches-action-button-icon,
.credit-coaches-img,
.fa-bell,
.navbar-toggler-icon,
.tenant-nav-colour img,
.fa-user-circle,
.fa-sign-out-alt,
.navbar-bottom-img,
.navbar-search,
.checkout-button-icon,
.dash-action-button .dash-action-button-icon,
.dash-action-button-offer .dash-action-button-icon,
.action-button-icon {
    filter: brightness(0) invert(1) !important;
}

.dash-action-button-offer {
    background-color: white !important;
    color: #00BCE7 !important;
}

    .dash-action-button-offer .dash-action-button-icon {
        filter: invert(53%) sepia(93%) saturate(1917%) hue-rotate(159deg) brightness(98%) contrast(105%) !important;
    }

.dash-number-badge-improve-factors,
.number-badge-improve-factors,
.number-badge-improve-goals,
.number-badge-improve-tasks {
    background-color: #00597C !important;
}

.number-badge-fraction-light,
.number-badge-fraction-dark {
    background-color: white !important;
}

.dash-action-button-green {
    color: #00597C !important;
}

.green-text-color {
    color: #00BCE7 !important;
}

.ips-card-heading-improvementplan-tasks {
    background-color: #00BCE7 !important;
}

.dash-prem-info-card,
.debt-management-block,
.borrowing-power-status-block,
.report-card-linear-gradient.p-3,
.report-score-block-width,
.notification-card,
.search-card,
.mobile-search-results-dropdown {
    background: #DDDDDD !important;
}

.dash-prem-info-card {
    height: 54px !important;
}

.debt-management-block-inner {
    background: linear-gradient(to bottom, #CCCCCC 0%, #CCCCCC 75%, #DDDDDD 25%, #DDDDDD 100%) !important;
}

.dash-ds-block,
.dash-ds-info-card,
.debt-management-ds-block,
.debt-management-ds-info-card,
.debt-management-dr-progress-card,
.ips-info-card-improvementplan,
.dash-bp-tabs-heading,
.dash-bp-tabs-heading.active,
.nav-link.debt-management-heading,
.nav-link.debt-management-heading.active,
.nav-tabs .report-nav-link-full-border,
.nav-tabs .report-nav-link-full-border.active,
.debt-management-nav-item::after,
.nav-link.faqs-heading,
.nav-link.faqs-heading.active,
.faqs-nav-item::after,
.nav-link.profile-heading,
.nav-link.profile-heading.active,
.profile-nav-item::after,
.borrowing-power-heading.active,
.nav-link.borrowing-power-heading.active,
.borrowing-power-nav-item::after,
.nav-link.article-heading.active,
.article-nav-item::after,
.nav-link.credit-score-tabs-heading,
.nav-link.credit-score-tabs-heading.active,
.credit-score-nav-item::after,
.credit-score-nav-item-inactive::after {
    background: #CCCCCC !important;
}

.nav-tabs .report-nav-link-full-border {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.nav-tabs-heading {
    opacity: 100% !important;
}

.accounts-card,
.debtquiz-block,
.fst-block {
    background: white !important;
}

.accordion-button:not(.collapsed)::after,
.accordion-button.collapsed::after,
.measure-up-image {
    filter: brightness(100) invert(1) !important;
}

.debt-management-card-block,
.report-card-block-custom,
.report-card-block {
    background: linear-gradient(to right, #DDDDDD 0%, #DDDDDD 65%, var(--tenant-primary-color) 35%, var(--tenant-primary-color) 100%) !important;
}

.bp-custom-numeric-textbox {
    background: linear-gradient(to right, #FBAD17 0%, #FBAD17 25%, var(--card-color) 25%, var(--card-color) 75%, #FBAD17 75%, #FBAD17 100%) !important;
}

.bullet-green li {
    color: #E9E3E3 !important;
}

.up-to-banner {
    background-color: #EF6D21 !important;
}

.gauge-debt-util {
    background: conic-gradient(#55AC21 65%, #DDDDDD 0%);
}

.gauge-debt-incone {
    background: conic-gradient(#FF4901 35%, #DDDDDD 0%);
}

.help-centre-articles-block,
.help-centre-faqs-block,
.help-centre-videos-block {
    background: linear-gradient(to bottom, #FBAD17 0%, #FBAD17 45%, #DDDDDD 40%, #DDDDDD 100%) !important;
}

.credit-coaches-block-first,
.credit-coaches-block-second,
.credit-coaches-block-third {
    background: #EF6D21 !important;
    border-style: solid;
    border-color: #EF6D21 !important;
    color: white !important;
}

.credit-coaches-contactus-block,
.credit-coaches-callyou-block {
    background: linear-gradient(to bottom, #FBAD17 0%, #FBAD17 30%, #DDDDDD 20%, #DDDDDD 100%) !important;
    color: white !important;
}

.search-view-more-block,
.ie-manual-block .accounts-card {
    background-color: var(--tenant-primary-color) !important;
}

.bg-info {
    background: #EF6D21 !important;
}

.bg-warning {
    background: #FBAD17 !important;
}

.bg-danger,
.accounts-card-income,
.accounts-card-income-all {
    background: var(--tenant-primary-color) !important;
}

.navbar-bottom {
    background-color: var(--tenant-primary-color) !important;
    border-top: solid thin var(--tenant-primary-color) !important;
}

.navbarimg-ip {
    height: 10px;
}

.debtquiz-block-pill,
.debtquiz-block-pill.active {
    background: linear-gradient(to left, #FBAD17 0%, #FBAD17 89%, #EF6D21 10%, #EF6D21 100%) !important;
}

.accounts-table-row {
    border: 1px solid black !important;
}

.credit-status-single-reportdate-title {
    color: var(--tenant-primary-color) !important;
}

.bottomnav-logo {
    width: 240px !important;
}

.bottomnav-signature-logo {
    width: auto !important;
    height: 64px !important;
    margin-top: 30px;
}

::-webkit-scrollbar-track {
    background: #7C7C7C !important;
}

.factors-tab-border {
    border-width: 3px;
}

.factors-tabs .nav-link {
    margin-bottom: -3px !important;
}

.debt-management-nav-item .nav-link {
    margin-bottom: -8px !important;
}

.profile-nav-item .nav-link {
    margin-bottom: -9px !important;
}

.accounts-tabs .nav-item .nav-link {
    margin-bottom: -10px !important;
}

.borrowing-power-nav-item .nav-link {
    margin-bottom: -8px !important;
}

.article-nav-item .nav-link {
    margin-bottom: -8px !important;
}

.accounts-tabs .nav-item .nav-link.debt-management-nav-link-full-border {
    margin-bottom: -4px !important;
}

.accounts-tabs .nav-item.report-nav-item:not(:last-child) {
    margin-right: 9px !important;
}

.accounts-tabs .nav-item .nav-link.report-nav-partner {
    margin-bottom: 2px !important;
    border-bottom: none !important;
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
    z-index: 1 !important;
    background: white !important;
}


.report-nav-item {
    position: relative !important;
}

    .report-nav-item::after {
        content: '' !important;
        width: 9px !important;
        height: 10px !important;
        background: #CCCCCC !important;
        clip-path: polygon(0% 100%, 0% 0%, 13% 41%, 30% 67%, 66% 88%, 100% 100%) !important;
        position: absolute !important;
        bottom: -7px !important;
        right: -8.5px !important;
    }

.report-bottom-border-hidden.active {
    top: -8px !important;
}

.factors-blue-border-pill,
.ip-overflow .default-gradient-card,
.factors-blue-border-pill-impact {
    border-color: #DDDDDD !important;
    background: #DDDDDD !important;
}

.debt-management-tabs-border-radius-first .default-gradient-card,
.report-card-block-custom,
.report-card-block,
.accordion-item,
.fst-result-card,
.fst-result-half-card,
.debtquiz-result-card {
    border: none !important;
}

.inner-timeline-container .timeline-dot {
    background-color: #FBAD17 !important;
}

.debt-management-arrow-icon-block {
    bottom: 7px !important;
}

.debt-manangement-card,
.profile-card-main {
    border: 3px solid #CCCCCC !important;
}

.tab-container,
.nav-tabs .debt-management-nav-link-full-border.active,
.borrowing-power-cf-card-block,
.borrowing-power-la-card-block,
.borrowing-power-hl-card-block,
.nav-tabs .report-nav-link-full-border.active,
.nav-tabs .nav-link-debt-consolidation.active,
.article-block {
    border: 2px solid #CCCCCC !important;
}

.profile-card-inner {
    border: 1px solid #CCCCCC !important;
}

.nav-tabs .debt-management-nav-link-full-border.xds-tab.active img,
.nav-tabs .debt-management-nav-link-full-border.xds-tab.active img {
    width: 55px !important;
}

.debt-management-arrow-icon {
    bottom: 1px;
}

.borrowing-power-cf-card-block-inner,
.borrowing-power-la-card-block-inner,
.borrowing-power-hl-card-block-inner {
    background: linear-gradient(to right, #DDDDDD 0%, #DDDDDD 60%, var(--tenant-secondary-color) 40%, var(--tenant-secondary-color) 100%) !important;
    border: none !important;
}

@media (min-width: 1920px) {
    .bottomnav-signature-logo {
        width: auto !important;
        height: auto !important;
        margin-top: 30px;
    }
}

@media (max-width: 768px) {
    .debt-management-dr-progress-card {
        background: white !important;
        border: 1px solid white !important;
    }

    .debt-management-collapsable-menu-header,
    .borrowing-power-collapsable-menu-header,
    .report-collapsable-menu-header,
    .profile-collapsable-menu-header,
    .bp-tab-content,
    .dash-bp-tabs-heading,
    .dash-bp-tabs-heading.active,
    .nav-item-padding-inactive::after,
    .nav-item-padding-active::after {
        background: #CCCCCC !important;
    }

    .bp-tab-content {
        padding: 0px 5px 5px 5px border-radius: 0px 10px 10px 10px;
    }

    .custom-more-expand-text {
        color: var(--tenant-primary-color) !important;
    }

    .custom-less-collapse-text {
        color: #EF6D21 !important;
    }

    .credit-status-single-reportdate {
        margin-bottom: 50px !important;
    }

    /*   .up-to-banner {
        background-color: #EF6D21 !important;
    }*/
}
